#REMDASHBOARDIFRAME
{
}
#dashIframe
{
	width:680px;
	height:800px;
}

#contentIFrame
{
	position:absolute;
	top:80px;
	left:0px;
	width:940px;
	height:800px;
}

#remark
{
    global: 
}
*
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
}
body
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #F1F1F1;
	PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
}
#divmainpage
{
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: auto;
    WIDTH: 990px;
    PADDING-TOP: 0px
	
}
#divLogo
{
}
#divImage1
{
}
#divImage2
{
}
#divBannerDash
{
    FONT-SIZE: 14px;
	vertical-align:middle;
	padding-left:20px;
	padding-top:13px;
    LEFT: 0px;
    WIDTH: 920px;
    COLOR: #fff;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    POSITION: relative;
	BACKGROUND: url(../images/mainbanner940.png) no-repeat 0px 0px;
    TOP: 0px;
	margin-top:20px;
	height:42px;
    Z-INDEX: 101;
}
#divBannerNoMenu
{
    FONT-SIZE: 14px;
	vertical-align:middle;
	padding-left:20px;
	padding-top:13px;
    LEFT: 0px;
    WIDTH: 920px;
    COLOR: #fff;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    POSITION: relative;
	BACKGROUND: url(../images/mainbanner940.png) no-repeat 0px 0px;
    TOP: 100px;
	height:46px;
    Z-INDEX: 101;
}
#divBanner
{
    FONT-SIZE: 14px;
	padding-left:20px;
	padding-top:13px;
    LEFT: 0px;
    WIDTH: 920px;
    COLOR: #fff;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    POSITION: relative;
	BACKGROUND: url(../images/mainbanner940.png) no-repeat 0px 0px;
    TOP: 19px;
	height:48px;
	z-index:0;
}
#divMain
{
	LEFT: 0px;
    OVERFLOW: hidden;
    WIDTH: 925px;
    POSITION: relative;
	BACKGROUND: url(../images/mainbg940.png) repeat-y 0px 0px;
	background-color:#f7f7f7;
	padding-top:3px;
	padding-left:15px;
	TOP: 0px;
}
#divContent
{
    WIDTH: 910px;
}
#divMainHome
{
    LEFT: 0px;
    OVERFLOW: hidden;
    WIDTH: 925px;
    POSITION: relative;
	BACKGROUND: url(../images/mainbg940.png) repeat-y 0px 0px;
	background-color:#f7f7f7;
	padding-top:15px;
	padding-left:15px;
	TOP: 35px;
}
#divMainNoMenu
{
    LEFT: 0px;
    OVERFLOW: hidden;
    WIDTH: 925px;
    POSITION: relative;
	BACKGROUND: url(../images/mainbg940.png) repeat-y 0px 0px;
	background-color:#f7f7f7;
	padding-top:15px;
	padding-left:15px;
    TOP: 80px;
}
#divMainDash
{
    LEFT: 0px;
    OVERFLOW: hidden;
    WIDTH: 925px;
    POSITION: relative;
	BACKGROUND: url(../images/mainbg940.png) repeat-y 0px 0px;
	background-color:#f7f7f7;
	padding-top:15px;
	padding-left:15px;
    TOP: 0px;
}
#divNavigationBar 
{
	width:698px;
}
#divMainFooter
{
	margin-top:2px;
	margin-left:-15px;
	BACKGROUND: url(../images/mainfooter940.png) no-repeat 0px 0px;
}
#divMainFooterDash
{
	margin-top:2px;
	margin-left:-15px;
	BACKGROUND: url(../images/mainfooter940.png) no-repeat 0px 0px;
}
#divHomePageLogo
{
}

.popuptopleft
{
	background: url(../images/popup_top_left4.gif) no-repeat 0px 0px;
	width:24px;
	height:24px;
}
.popuptop
{
	background: url(../images/popup_top_line.gif) repeat-x 0px 0px;
	height:24px;
}
.popuptopright
{
	background: url(../images/popup_top_right.gif) no-repeat 0px 0px;
	width:24px;
	height:24px;
}
.popupbottomleft
{
	background: url(../images/popup_bottom_left.gif) no-repeat 0px 0px;
	width:24px;
	height:24px;
}
.popupbottom
{
	background: url(../images/popup_bottom_line.gif) repeat-x 0px 0px;
	height:24px;
}
.popupbottomright
{
	background: url(../images/popup_bottom_right.gif) no-repeat 0px 0px;
	width:24px;
	height:24px;
}
#ifPopupInternalWindow
{
	background-color:#F7F3F7;
}
#divPopupTitle
{
    FONT-SIZE: 16px;
    font-weight:bold;
    LEFT: 20px;
    REMCOLOR: #D65D10; 
	COLOR: RGB(0, 70, 125);
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    POSITION: absolute;
    TOP: 20px
}
#divPopupMain
{
    LEFT: 20px;
    POSITION: absolute;
    TOP: 50px;
    BACKGROUND-COLOR:#F7F3F7 ;

}
.applicationButtonExport
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-DECORATION: none;
    REMBACKGROUND: url(../images/button_background.gif) no-repeat left center;
    REMDisplay: none
}
.applicationButtonExport:hover
{
    TEXT-DECORATION: none
}
.applicationButtonNoImage
{
    PADDING-RIGHT: 17px;
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.applicationButtonNoImage A
{
    PADDING-RIGHT: 17px;
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.applicationButtonNoImage A:hover
{
    TEXT-DECORATION: underline
}
.REMbuttonsbar
{
	position:relative;
	left:-10px;
	width:700px;
	padding:10px;
	BACKGROUND: #F7F3F7;
}
.applicationButton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
    REMBACKGROUND: url(../images/button_background.gif) no-repeat left center
}
.applicationButton:hover
{
    TEXT-DECORATION: none
}
.applicationButtonDocumentImage
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    padding-top:10px;
}
.applicationButtonDocumentImage A
{
    PADDING-LEFT: 0px;
    height:25px;
    width:340px;
    display:block;
    BACKGROUND: url(../images/document_img.gif) no-repeat right center;
    COLOR: #D65D10;
    TEXT-DECORATION: none
}
.applicationButtonDocumentImage A:hover
{
    TEXT-DECORATION: none
}
#bannerStripe
{
    background:url(../images/bannerstripe.gif) #FFFFFF repeat-x bottom left;
	position:absolute;
	top:0px;
	left:0px;
	height:48px;
	width:940px;
	z-index:0;
}

DIV#nav-primary
{
    FLOAT: left;
	top:3px;
    MARGIN: 0px;
    WIDTH: 940px;
    HEIGHT:50px; 		
    POSITION: relative;
	z-index:102;
}
DIV#nav-primary UL
{
	top:3px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
}
DIV#nav-primary UL LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 15px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 7px 0px 0px;
    LINE-HEIGHT: normal;
    PADDING-TOP: 0px;
    POSITION: relative
}
DIV#nav-primary UL LI A
{
    PADDING-RIGHT: 7px;
    DISPLAY: block;
    PADDING-LEFT: 7px;
    FLOAT: left;
    PADDING-BOTTOM: 4px;
    COLOR: #828282;
    TEXT-DECORATION: none;
    HEIGHT:30px; 		
}
DIV#nav-primary UL LI.active A
{
    MARGIN-TOP: 0px;
    COLOR: #00467D;
    BACKGROUND:URL(../images/top_menu_blue_arrow.gif) no-repeat center 20px;
}

DIV#nav-primary UL LI A:hover
{
    MARGIN-TOP: 0px;
    COLOR: #00467D;
    BACKGROUND:URL(../images/top_menu_grey_arrow.gif) no-repeat center 20px;
}
DIV#nav-primary UL LI.active A:hover
{
    MARGIN-TOP: 0px;
    COLOR: #00467D;
    BACKGROUND:URL(../images/top_menu_grey_arrow.gif) no-repeat center 20px;
}
DIV#nav-primary UL LI:hover A
{
    MARGIN-TOP: 0px;
    COLOR: #00467D;
}
DIV#  UL LI.over A
{
    MARGIN-TOP: 0px;
    BACKGROUND: #F7F3F7;
    COLOR: #00467D;
}
DIV#nav-primary UL UL
{
    BORDER-RIGHT: #E7DFDE 1px solid;
    BORDER-TOP: 0px;
    DISPLAY: none;
    BACKGROUND: #F7F3F7;
    LEFT: 0px;
    BORDER-LEFT: #E7DFDE 1px solid;
    WIDTH: 220px;
    BORDER-BOTTOM: #E7DFDE 1px solid;
    LIST-STYLE-TYPE: none;
    POSITION: absolute;
    TOP: 30px;
}
DIV#nav-primary UL LI
{
    REMpadding-bottom:1px;
}
DIV#nav-primary UL LI:hover
{   
    BACKGROUND:URL(../images/top_menu_grey_arrow.gif) no-repeat center 20px;

}


DIV#nav-primary UL LI:hover UL
{
    DISPLAY: block;
}
DIV#nav-primary UL LI.over UL
{
    DISPLAY: block;
    padding-top:1px;
    margin-top:-1px;
}
DIV#nav-primary UL UL LI
{
    CLEAR: left;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    MARGIN: 0px;
    WIDTH: 180px
}
DIV#nav-primary UL LI:hover UL LI A
{
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 200px;
    COLOR: #00457B;
    padding-top:7px;
    padding-left:10px;
    height:25px;
    font-weight:bold;
    BORDER-BOTTOM: 1px #E7DFDE solid;
    background: none transparent scroll repeat 0% 0%;    
}
DIV#nav-primary UL LI.over UL LI A
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 166px;
    COLOR: #00467D;
    BORDER-BOTTOM: medium none
}
DIV#nav-primary UL UL LI:hover A:hover
{
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    BORDER-BOTTOM: 1px #E7DFDE solid;
    BACKGROUND: #E7E3E7;
    BORDER-LEFT: medium none;
}
DIV#nav-primary UL UL LI.over A:hover
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND: #858da6;
    BORDER-LEFT: medium none;
    COLOR: #fff;
    BORDER-BOTTOM: medium none
}

.REMtopmenualertsummary
{
	font-size:12px;
}
DIV.sidebar-primary
{
	display:none;
    position:absolute;
	top:15px;
	left:0px;
    WIDTH: 175px
	z-index:9999;
}
DIV.nav-secondary
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 14px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 150px;
    PADDING-TOP: 20px;
}
DIV.nav-secondary UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 175px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
DIV.nav-secondary UL.hover LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../images/menu-arrow.gif) no-repeat 2px 17px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 175px;
    PADDING-TOP: 0px
}
DIV.nav-secondary UL.section LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../images/menu-arrow.gif) no-repeat 2px 13px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 175px;
    PADDING-TOP: 0px
}
DIV.nav-secondary UL LI A
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 24px;
    FLOAT: left;
    PADDING-BOTTOM: 7px;
    WIDTH: 175px;
    HEIGHT: 22px;
    COLOR: #636563;
    PADDING-TOP: 17px;
    BORDER-BOTTOM: #D6D7D6 2px solid;
   TEXT-DECORATION: none
}
DIV.nav-secondary UL.hover LI A:hover
{
    TEXT-DECORATION: none;
    color:#000000;
}
DIV.nav-secondary UL.section LI A:hover
{
    TEXT-DECORATION: none;
}
DIV.nav-secondary UL.hover LI.active A
{
    COLOR: #00457B;
}
DIV.nav-secondary UL.section LI.active A
{
    COLOR: #00457B;
}
DIV.nav-secondary UL.section
{
    REMBORDER-TOP: #fff 2px solid;
    BORDER-BOTTOM: #fff 0px solid;
}
DIV.nav-secondary UL.section LI A
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 24px;
    PADDING-BOTTOM: 7px;
    PADDING-TOP: 12px
}
DIV.nav-secondary UL UL
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV.nav-secondary UL UL LI
{
    FONT-SIZE: 12px
}
DIV.nav-secondary UL UL LI A
{
    PADDING-LEFT: 25px;
    WIDTH: 140px
}
DIV.nav-secondary UL LI.active UL LI A
{
    FONT-WEIGHT: normal;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #666
}
DIV.nav-secondary UL LI.active UL LI.active A
{
    FONT-WEIGHT: bold;
    COLOR: #42517c
}
.REMsidemenualertsummary
{
	font-size:11pt;
}
.clsInform
{
    FONT-SIZE: 12px;
    COLOR: #828282;
}
.clsInformWithPadding
{
    display:block;
	padding-bottom:10px;
	padding-top:10px;
}
.clsInformData
{
    FONT-SIZE: 12px;
    LEFT: 2px;
    FONT-STYLE: italic
}
.clsInform2
{
	COLOR: #828282;
    FONT-SIZE: 12px;
}
.clsInform A:hover
{
    TEXT-DECORATION: underline
}
.clsInform A:active
{
    TEXT-DECORATION: underline
}
.clsInform A
{
    COLOR: #629518;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.spLink
{
    COLOR: #629518
}
.defaultDateNoteLabel
{
    PADDING-RIGHT: 4px;
	padding-left:5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #828282;
}
.defaultLabel
{
    PADDING-RIGHT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #828282;
	text-transform:capitalize;
}
.defaultLabelSmall
{
    PADDING-RIGHT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #828282;
	text-transform:capitalize;
}
.defaultLabelLarge
{
    FONT-SIZE: 12pt;
	text-transform:capitalize;
}
.defaultTableHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #8b8b8b;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}

.defaultTableHeader2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #8b8b8b;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}
.defaultTableHeaderBorder
{
    BORDER-RIGHT: #ece9d8 1px solid;
    BORDER-TOP: #ece9d8 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #ece9d8 1px solid;
    COLOR: #8b8b8b;
    BORDER-BOTTOM: #ece9d8 1px solid;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #999999;
	text-transform:capitalize;
}
.defaultTableHeaderNoBorder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: medium none;
    COLOR: #8b8b8b;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}
.invisibleTableBody
{
   display:none;
}
.defaultTableBody
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #2f2f2f;
    PADDING-TOP: 2px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
}
.defaultTableBodyBold
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #2f2f2f;
    PADDING-TOP: 2px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
}
.defaultTableBodyBorder
{
    BORDER-RIGHT: #ece9d8 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #ece9d8 1px solid;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BORDER-LEFT: #ece9d8 1px solid;
    COLOR: #2f2f2f;
    BORDER-BOTTOM: #ece9d8 1px solid;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    WHITE-SPACE: nowrap
}
.defaultTableBodyNoBorder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BORDER-LEFT: medium none;
    COLOR: #2f2f2f;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
}
.defaultTableBody A
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    PADDING-BOTTOM: 0px;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.defaultTableBody A:hover
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.defaultTableBodySmall
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
}
.defaultTableHeaderSmall
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
}
.defaultSectionLabel
{
    PADDING-LEFT: 4px;
    FONT-WEIGHT: 600;
    REMFONT-SIZE: 13px;
	FONT-SIZE: 20px;
    WIDTH: 400px;
    COLOR: #A5A208;
    PADDING-TOP: 3px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    HEIGHT: 25px;
	text-transform:capitalize;
}
.defaultSectionLabel2
{
    PADDING-LEFT: 4px;
	FONT-SIZE: 16px;
    COLOR: rgb(16,18,132);
    PADDING-TOP: 3px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    HEIGHT: 25px;
	text-transform:capitalize;
}
.defaultSectionLabelNoDimensions
{
    FONT-WEIGHT: 600 !important;
    FONT-SIZE: 13px !important;
    COLOR:#A5A208 !important;
    PADDING-TOP: 3px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
	text-transform:capitalize;
   }
.defaultText
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: #999999;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.defaultTextSmall
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: #999999;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.defaultTextLarge
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: #9facb8;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.defaultTextNoBorder
{
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    COLOR: #999999;
    PADDING-TOP: 1px
}
.defaultInput
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.defaultSelectInput
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.defaultSelectInputInvisible
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    DISPLAY: none;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    PADDING-LEFT: 0px;
}

.defaultInputInvisible
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    DISPLAY: none;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.defaultInputNoBorderInvisible
{
    DISPLAY: none;
    FONT-SIZE: 8pt
}
.defaultInputNoBorder
{
    border:0px;
    FONT-SIZE: 8pt
}
.defaultInputRight
{
    PADDING-RIGHT: 1px;
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    TEXT-ALIGN: right
}
TEXTAREA
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
}
.hiddenborder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #9facb8;
    BORDER-BOTTOM: medium none
}
.clsPageDetails
{
    FONT-SIZE: 9pt
}
#divQuotationSummaryExtras
{
    OVERFLOW: auto;
    POSITION: relative;
    HEIGHT: 65px
}
#divQuotationSummaryServices
{
    OVERFLOW: auto;
    POSITION: relative;
    HEIGHT: 65px
}
.isNotHighlighted
{
    BACKGROUND-COLOR: #EDEDED ;
}
.isNotHighlighted2
{
    BACKGROUND-COLOR: #ffffff;
}
.isHighlighted
{
  BACKGROUND-COLOR: #F2F0D3; 
	
}
.isHighlighted TD
{
    COLOR: #828282;
}
.iNH
{
    BACKGROUND-COLOR: transparent;
    cursor:hand;
    cursor:pointer;
}
.iNH td
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #828282;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    white-space: nowrap;
}
.iNH2
{
    BACKGROUND-COLOR: #EDEDED;
    cursor:hand;
    cursor:pointer;
}
.iNH2 td
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #828282;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    white-space: nowrap;
}


.isSelected
{
    BACKGROUND-COLOR: #F2F0D3;
}
.isSelected TD
{
    FONT-WEIGHT: bold;
    COLOR: #828282;
}
#divNotices
{
    LEFT: 0px;
    POSITION: absolute;
    ;
    TOP: expression(parseInt(document.body.offsetHeight - 90) + "px")
}
.anchorNotices
{
    FONT-SIZE: 8pt;
    COLOR: gray
}
.footerNotices
{
    FONT-SIZE: 8pt;
    COLOR: gray
}
.standardhyperlink
{
    FONT-SIZE: 11px;
    COLOR: gray
}
.clsDisplay
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 195px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid
}
.clsDisplay2
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 120px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid
}
#divpopupbanner
{
    DISPLAY: none
}
#divpageprogress
{
    FONT-SIZE: 12px;
    LEFT: 20px;
    WIDTH: 800px;
    POSITION: relative;
    TOP: 5px;
	text-transform:capitalize;
}
#divpageprogress A
{
    REMCOLOR: #636563;
	color: #828282;
    TEXT-DECORATION: none;
}
#divpageprogress A:hover
{
    TEXT-DECORATION: underline
}
.spbreadcrumbselected
{
    REMCOLOR: #115284;
	COLOR:#00467D;
}
.spbreadcrumblocked
{
    COLOR: rgb(181,178,181);
}
.spofficial
{
    WIDTH: 560px;
    COLOR: black
}
.clsSelectAnchor
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.clsSelectAnchor A
{
    DISPLAY: block;
    WIDTH: 100%;
    TEXT-DECORATION: none
}
.clsSelectAnchor A:hover
{
    WIDTH: 100%;
    BACKGROUND-COLOR: #7595f1;
    TEXT-DECORATION: underline
}
.clsSelectAnchorInvisible
{
    PADDING-RIGHT: 0px;
    DISPLAY: none;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.clsSelectAnchorInvisible A
{
    DISPLAY: block;
    WIDTH: 100%;
    TEXT-DECORATION: none
}
.clsSelectAnchorInvisible A:hover
{
    WIDTH: 100%;
    BACKGROUND-COLOR: #7595f1;
    TEXT-DECORATION: underline
}
.clsSelectAnchorSelected
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: #2f2f2f;
    PADDING-TOP: 0px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.clsSelectAnchorSelected A
{
    DISPLAY: block;
    WIDTH: 100%;
    BACKGROUND-COLOR: gray;
    TEXT-DECORATION: none
}
.clsSelectAnchorSelected A:hover
{
    WIDTH: 100%;
    BACKGROUND-COLOR: #7595f1;
    TEXT-DECORATION: underline
}
IFRAME
{
    BORDER-RIGHT: #ffffff 0px solid;
    BORDER-TOP: #ffffff 0px solid;
    BORDER-LEFT: #ffffff 0px solid;
    BORDER-BOTTOM: #ffffff 0px solid
}
#remark
{
    user: 
}
#divuserlist
{
    Z-INDEX: 99;
    LEFT: 10px;
    POSITION: absolute;
    TOP: 20px
}
#divuserpageoptions
{
    Z-INDEX: 99;
    LEFT: 400px;
    POSITION: absolute;
    TOP: 300px;
    TEXT-ALIGN: right
}
#divuserdetails
{
    Z-INDEX: 99;
    LEFT: 180px;
    POSITION: absolute;
    TOP: 50px
}
#remark
{
    Please: 
}
#divPleaseWait
{
    BORDER-RIGHT: black thin solid;
    BORDER-TOP: black thin solid;
    DISPLAY: none;
    Z-INDEX: 9999;
    ;
    remLEFT: expression(parseInt((940/2) - 100) + "px");
    BORDER-LEFT: black thin solid;
    WIDTH: 200px;
    BORDER-BOTTOM: black thin solid;
    POSITION: absolute;
    ;
    remTOP: expression(parseInt((600/2) - 100) + "px");
    HEIGHT: 200px;
    BACKGROUND-COLOR: white
}
#divPleaseWait2
{
    DISPLAY: none;
    Z-INDEX: 9998;
    BACKGROUND: url(../images/seethroughgrey.png);
    LEFT: 0px;
    WIDTH: 940px;
    POSITION: absolute;
    TOP: 0px;
    //HEIGHT: 600px
}
#remark
{
    MRA: 
}
#divMRASelection
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    LEFT: 0px;
    OVERFLOW: auto;
    BORDER-LEFT: black 1px solid;
    WIDTH: 250px;
    BORDER-BOTTOM: black 1px solid;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 100px
}
#remark
{
    rental: 
}
.clsContentLabel
{
    FONT-SIZE: 10px
}
.clsContentHeaderLabel
{
    FONT-SIZE: 12px
}
.clsCalendarText
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.clsCalendarText2
{
    FONT-SIZE: 10px;
    FONT-STYLE: italic
}
.clsmediumpx
{
    FONT-SIZE: 10px;
    WIDTH: 320px
}
.clsSmallpx
{
    FONT-SIZE: 10px;
    WIDTH: 100px
}
.clsPricingTable
{
    spacing: 0px
}
#divConditions
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    DISPLAY: none;
    LEFT: 225px;
    BORDER-LEFT: #7f9db9 1px solid;
    WIDTH: 725px;
    BORDER-BOTTOM: #7f9db9 1px solid;
    POSITION: absolute;
    TOP: 170px;
    HEIGHT: 580px;
    BACKGROUND-COLOR: white
}
#remark
{
    Vehicle: 
}
#divVehicleOptionsF
{
    OVERFLOW: auto;
    POSITION: relative;
    HEIGHT: 250px
}
#divVehicleOptionsD
{
    OVERFLOW: auto;
    POSITION: relative;
    HEIGHT: 200px
}
#remark
{
    MRA: 
}
#divMRASelection
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    LEFT: 0px;
    OVERFLOW: auto;
    BORDER-LEFT: black 1px solid;
    WIDTH: 250px;
    BORDER-BOTTOM: black 1px solid;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 100px
}
#remark
{
    rental: 
}
.clsContentLabel
{
    FONT-SIZE: 10px
}
.clsContentHeaderLabel
{
    FONT-SIZE: 12px
}
.clsContentText
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    FONT-STYLE: italic
}
.clsContentText2
{
    FONT-SIZE: 10px;
    FONT-STYLE: italic
}
.clsMediumpx
{
    FONT-SIZE: 10px;
    WIDTH: 200px
}
.clsSmallpx
{
    FONT-SIZE: 10px;
    WIDTH: 100px
}
.clsPricingTable
{
    spacing: 0px
}

.clsDataTable TH
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    BORDER-TOP: #aaaaaa 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    BORDER-LEFT: #aaaaaa 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #aaaaaa 1px solid;
    WHITE-SPACE: nowrap;
    BACKGROUND-COLOR: #ffffff;
    height:10px;	
	text-transform:capitalize;    
}
.clsDataTable TD
{
    BORDER-RIGHT: #aaaaaa 1px solid;
    PADDING-LEFT: 10px;
	padding-right:30px;
	padding-top:2px;
	padding-bottom:2px;
    FONT-SIZE: 10px;
    BORDER-LEFT: #aaaaaa 1px solid;
    BORDER-BOTTOM: RGB(190, 190, 190) 1px solid;
}

.clsDataTable TD > span
{
    vertical-align:middle;
}

#tblNavigation
{
   margin-top:2px;
   width:698px;
}
.classNavigationRow
{
   padding-top:1px;
   padding-left:1px;
   padding-bottom:1px;
   background-color:#DCDCDC;
   border: 1px solid #DCDCDC;
}
.classNavigationRow TD
{
   font-size:11px;
   color:#434240;
   padding-top:1px;
   padding-left:1px;
   padding-bottom:1px;
}
.classNavigationRow A
{
   padding-top:1px;
   padding-left:1px;
   padding-bottom:1px;
   font-size:11px;
   color:#434240;
}
.classNavigationRow A:hover
{
  text-decoration:underline;
}

.clsDataTableHeader2
{
    BORDER-RIGHT: #AAAAAA 1px solid;
    BORDER-TOP: #AAAAAA 1px solid !important;
    FONT-SIZE: 12px !important;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #AAAAAA 1px solid;
    COLOR: #828282;
    font-weight:600px;
	PADDING-TOP: 2px;
    BORDER-BOTTOM: #AAAAAA 1px solid;
    BACKGROUND-COLOR: #ffffff;
	background: url(../images/tableheader_bg.jpg) repeat-x 0px 0px;
    height:35px;
	text-transform:capitalize;
}
.clsDataTableHeader2Sorted
{
    BORDER-RIGHT: #AAAAAA 1px solid;
    BORDER-TOP: #AAAAAA 1px solid !important;
    FONT-SIZE: 12px !important;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #AAAAAA 1px solid;
    COLOR: #828282;
    font-weight:600px;
	PADDING-TOP: 2px;
    BORDER-BOTTOM: #AAAAAA 1px solid;
    BACKGROUND-COLOR: #ffffff;
	background: url(../images/tableheader_bg.jpg) repeat-x 0px 0px;
    height:35px;
	text-transform:capitalize;
}
.clsDataTableHeader
{
    BORDER-RIGHT: #AAAAAA 1px solid;
    BORDER-TOP: #AAAAAA 1px solid !important;
    FONT-SIZE: 12px !important;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #AAAAAA 1px solid;
    COLOR: #AAAAAA;
    font-weight:600px;
	PADDING-TOP: 2px;
    BORDER-BOTTOM: #AAAAAA 1px solid;
    BACKGROUND-COLOR: #ffffff;
	background: url(../images/tableheader_bg.jpg) repeat-x 0px 0px;
    height:35px;
	text-transform:capitalize;
}
.clsDataTableHeaderSorted
{
    BORDER-RIGHT: #AAAAAA 1px solid;
    BORDER-TOP: #AAAAAA 1px solid !important;
    FONT-SIZE: 12px !important;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #AAAAAA 1px solid;
    COLOR: #8b8b8b;
	font-weight:600px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #AAAAAA solid;
    BACKGROUND-COLOR: #ffffff;
	background: url(../images/tableheader_bg.jpg) repeat-x 0px 0px;
	text-transform:capitalize;
}
#divConditions
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    DISPLAY: none;
    LEFT: 225px;
    BORDER-LEFT: #7f9db9 1px solid;
    WIDTH: 725px;
    BORDER-BOTTOM: #7f9db9 1px solid;
    POSITION: absolute;
    TOP: 170px;
    HEIGHT: 580px;
    BACKGROUND-COLOR: white
}
#remark
{
    Rental: 
}
#divALResultsCont
{
    LEFT: 0px;
    OVERFLOW: hidden;
	max-width: 695px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 40px;
}
#divALResults
{
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 2000px
}
#divALResultsContentCont
{
    LEFT: 0px;
    OVERFLOW: auto;
	  POSITION: relative;
    TOP: 0px;
	  HEIGHT: 100%;
}
.setRowStyle:hover
{
	BACKGROUND-COLOR: #BFCCBF;
	remoldbg:#00a76d;

}
.setRowStyle:hover td
{
    COLOR: #00A76D ;
   remoldcol:#FFFFFF;
}
#divALResultsContent
{
    Z-INDEX: 98;
    LEFT: 0px;
    WIDTH: 5000px
}

#remark
{
    Vehicle: 
}
#divVDOptionResultsContent
{
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 192px;
    POSITION: relative;
    TOP: 0px
}
#remark
{
    Contract: 
}
#divCDAddServResultscontent
{
    Z-INDEX: 99;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 192px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 85px
}
#remark
{
    invoice: 
}
#divIDInvoice
{
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 480px;
    POSITION: absolute;
    TOP: 60px
}
#divIDInvoiceResultscontent
{
    Z-INDEX: 99;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 470px;
    POSITION: absolute;
    TOP: 75px;
    HEIGHT: 140px
}
#divIDInvoicecontent
{
    Z-INDEX: 99;
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 140px
}
#divIDInvoiceOptions
{
    Z-INDEX: 99;
    LEFT: 28px;
    POSITION: absolute;
    TOP: 280px
}
.InvoicePrintTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt
}
.InvoicePrintHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt
}
.InvoicePrintBody
{
    FONT-SIZE: 10pt
}
#remark
{
    Employee: 
}
#divEAcontent
{
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 380px;
    POSITION: absolute;
    TOP: 40px
}
#divEAHistoryContent
{
    Z-INDEX: 99;
    LEFT: 10px;
    POSITION: absolute;
    TOP: 7px
}
#divEAHist
{
    Z-INDEX: 99;
    LEFT: 0px;
    WIDTH: 350px;
    POSITION: relative;
    TOP: 0px
}
#divEAHistResultscontent
{
    Z-INDEX: 99;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 350px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 90px
}
#divEAEmployeeAllocOptions
{
    Z-INDEX: 99;
    LEFT: 28px;
    POSITION: absolute;
    TOP: 290px
}
#remark
{
    Vehicle: 
}
#divVMHist
{
    Z-INDEX: 99;
    LEFT: 20px;
    POSITION: absolute;
    TOP: 120px
}
#divVMHistResultscontent
{
    Z-INDEX: 99;
    LEFT: 20px;
    OVERFLOW: auto;
    WIDTH: 630px;
    POSITION: absolute;
    TOP: 135px;
    HEIGHT: 130px
}
#divVMHistOptions
{
    Z-INDEX: 99;
    LEFT: 28px;
    POSITION: absolute;
    TOP: 290px
}
#divSMHist
{
    Z-INDEX: 99;
    LEFT: 20px;
    POSITION: absolute;
    TOP: 80px
}
#divSMHistResultscontent
{
    Z-INDEX: 99;
    LEFT: 20px;
    OVERFLOW: auto;
    WIDTH: 400px;
    POSITION: absolute;
    TOP: 95px;
    HEIGHT: 130px
}
#divSMHistOptions
{
    Z-INDEX: 99;
    LEFT: 28px;
    POSITION: absolute;
    TOP: 290px
}
#remark
{
    View: 
}
#divCurrentActivities
{
    WIDTH: 600px
}
#divHistoryActivities
{
    WIDTH: 600px
}
#tblActivities
{
    WIDTH: 600px
}
#remark
{
    POPUP: 
}
#divPopupContainer
{
    DISPLAY: none;
    Z-INDEX: 9998;
    BACKGROUND: url(../images/seethroughgrey.png);
    LEFT: 0px;
    WIDTH: 940px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 600px
}
#divPopupBorder
{
    Z-INDEX: 9998;
    ;
    LEFT: expression(parseInt((940/2) - 220) + "px");
    WIDTH: 440px;
    POSITION: relative;
    ;
    TOP: expression(parseInt((600/2) - 220) + "px");
    HEIGHT: 350px;
    BACKGROUND-COLOR: transparent;
 }
#divPopupInternalWindow
{
    Z-INDEX: 9999;
 	BACKGROUND:#F7F3F7;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 440px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 350px
}
.clsPopupExitLink
{
    FONT-SIZE: 11px;
    COLOR: RGB(30,125,200);
    TEXT-DECORATION: underline;
}
.clsPopupExitLink:hover
{
    TEXT-DECORATION: underline;
}
.VSincludeRemove
{
    BACKGROUND: url(../images/includearrow2.gif) no-repeat;
    WIDTH: 20px;
    HEIGHT: 19px;
	text-decoration:none;
}
.VSincludeAdd
{
    BACKGROUND: url(../images/includearrow.gif) no-repeat;
    WIDTH: 20px;
    HEIGHT: 19px;
	text-decoration:none;
}
#remark
{
    POPUP: 
}
#divWidePopupContainer
{
    DISPLAY: none;
    Z-INDEX: 9998;
    BACKGROUND: url(../images/seethroughgrey.png);
    LEFT: 0px;
    WIDTH: 940px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 600px
}
#divWidePopupBorder
{
    Z-INDEX: 9998;
    ;
    LEFT: expression(parseInt((940/2) - 340) + "px");
    WIDTH: 680px;
    POSITION: relative;
    ;
    TOP: expression(parseInt((600/2) - 220) + "px");
    HEIGHT: 350px;
    BACKGROUND-COLOR: transparent;
    remborder: thin solid white
}
#divWidePopupInternalWindow
{
    Z-INDEX: 9999;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 680px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 350px;
    BACKGROUND-COLOR: #F7F3F7;
}
#rem build BUTTON
{
}
.buildbutton
{
}
.buildbuttonleft
{
    BACKGROUND: url(../images/button_leftimage.gif) no-repeat;
    WIDTH: 13px;
    PADDING-TOP: 0px;
    HEIGHT: 30px
}
.buildbuttonright
{
    BACKGROUND: url(../images/button_rightimage.gif) no-repeat;
    WIDTH: 13px;
    PADDING-TOP: 0px;
    HEIGHT: 30px
}
.buildbuttoncentre
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND: url(../images/button_midimage.gif) repeat-x;
    PADDING-TOP: 0px;
    HEIGHT: 30px
}
.applicationbuildbutton
{
    MARGIN-TOP: 0px;
    DISPLAY: block;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    PADDING-right: 15px;
    TEXT-DECORATION: none;
    background: url(../images/application_button_left.gif) no-repeat right -7px;
	text-transform:capitalize;
    /*background-repeat: no-repeat;*/

}
.applicationbuildButton:hover
{
    TEXT-DECORATION: none
}
.deLabel
{
    PADDING-RIGHT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000
}
.deText
{
    FONT-SIZE: 8pt
}
.deComment
{
    FONT-SIZE: 8pt
}
.deInput
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.deSelect
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #7f9db9 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #7f9db9 1px solid
}
.deSectiontd
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 3px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #616a71
}
.deTextarea
{
    WIDTH: 500px;
    HEIGHT: 50px
}
.deSectionBR
{
    DISPLAY: none
}
.deSectionBR2
{
    HEIGHT: 12px
}
.docInputMandatory
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #42517c
}
#divPopupHTML
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 22px;
    BACKGROUND: #F7F3F7;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 45px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
}
.existingCustomerPopup
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.existingCustomerPopup:hover
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

#divExistingCustomer
{
    Z-INDEX: 9997;
    LEFT: 210px;
    WIDTH: 450px;
    POSITION: absolute;
    TOP: 195px;
    HEIGHT: 10px;
	display:none;
}
#divExistingCustomerDetails
{
    BORDER-RIGHT: #7f9db9 1px solid;
    BORDER-TOP: #7f9db9 1px solid;
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 10px;
    BORDER-LEFT: #7f9db9 1px solid;
    BORDER-BOTTOM: #7f9db9 1px solid;
    BACKGROUND-COLOR: white;
	display:none;
}
#divCustomAssistance
{
}
#spanHelpText
{
    BORDER-RIGHT: gray 1px ridge;
    PADDING-RIGHT: 15px;
    BORDER-TOP: gray 1px ridge;
    PADDING-LEFT: 15px;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: gray 1px ridge;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: gray 1px ridge;
    HEIGHT: 100%;
    BACKGROUND-COLOR: lavenderblush
}
.liBullet
{
   background: url(../images/bullet.gif) no-repeat 0px 5px;
   padding-left:12px;
}
.barDisplayed
{
    display:block;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    WIDTH: 830px;
    COLOR: #A5A208;
    PADDING-TOP: 15px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    HEIGHT: 50px;
    BACKGROUND: url(../images/whiteminus.gif) no-repeat 800px 15px;
    text-decoration:none;   
    REMborder-bottom:#E7E3E7 1px solid;
}
.barDisplayed:hover
{
    text-decoration:none;   
   REMBACKGROUND-COLOR: #F7F3F7;
}
.barNotDisplayed
{
    display:block;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    WIDTH: 830px;
    COLOR: #A5A208;
    PADDING-TOP: 15px;
    FONT-FAMILY: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    HEIGHT: 50px;
    BACKGROUND: url(../images/whiteadd.gif) no-repeat 800px 15px;
    REMBACKGROUND-COLOR: #999999;
    text-decoration:none;   
    border-bottom:#E7E3E7 1px solid;
}
.barNotDisplayed:hover
{
   text-decoration:none;   
   BACKGROUND-COLOR: #E7E3E7;
}
#divMainWA
{
    LEFT: 10px;
    OVERFLOW: auto;
    WIDTH: 700px;
    POSITION: relative;
    TOP: 45px;
    HEIGHT: 472px;
    REMborder: thin solid blue
}
#content
{
padding-top:0px;
}
.popupModelsDiv
{
display:none;
position:absolute;
top:300px;
left:300px;
border:thin black solid;
padding-top:10px;
padding-bottom:10px;
padding-left:5px;
padding-right:5px;
background-color:#F2F2F2;
}
#body_type
{
display:inline-block;
width:130px;
margin-top:0px;
font-size:11px;
}
#body_type_div
{
width:560px;
}	

.bodytype_input
{
margin-bottom:5px;
margin-right:5px;

}
.advanced_search_text
{
margin-bottom:0px;
margin-top:0px;
}
#advanced_search{
width:150px;
}		 
#advanced_search p {
	display:inline-block;
	margin-bottom:0px;
	float:left;
}
#co2table{
	font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:100px;
}
#co2table td{
	padding-bottom:2px;
}
.co2_table_disabled {
	background-color:gray;
	color:white;
}
.co2_table_1 {
	background-color:#00845c;
	cursor:hand;
	cursor:pointer;
}
.co2_table_2 {
	background-color:#8fc53c;
	cursor:hand;
	cursor:pointer;
}
.co2_table_3 {
	background-color:#ffcb00;
	cursor:hand;
	cursor:pointer;
}
.co2_table_4 {
	background-color:#feac62;
	cursor:hand;
	cursor:pointer;
}
.co2_table_5 {
	background-color:#f48222;
	cursor:hand;
	cursor:pointer;
}
.co2_table_6 {
	background-color:#ed3129;
	cursor:hand;
	cursor:pointer;
}
.co2_table_selected:hover{
font-weight:bold;
}
.co2_table_selected:hover  > td{
border-bottom:2px solid black;
padding-bottom:0px !important;

}
.co2_table_previous{
font-weight:bold;
}
.co2_table_current  > td{
font-weight:bold;
border-bottom:2px solid black;
padding-bottom:0px !important;
}
#adv_search_button{
float:left;
position:relative;
top:15px;
}

#deletebutton{
margin-bottom:0px;
cursor: pointer;
cursor: hand;
}

#deletebutton:hover{
text-decoration:underline;
}	

.setRowStyle:hover
{
	BACKGROUND-COLOR: #F2F0D3;
}
.setRowStyle:hover td
{
    COLOR: #828282;
   
}

.setRowStyleForAS
{
	BACKGROUND-COLOR: #F2F0D3;
}
.setRowStyleForAS td
{
    COLOR: #828282;
}
#myTable td{
text-align:center;
vertical-align:middle;
padding:5px;
}

#myTable th{
text-align:center;
vertical-align:middle;
padding:5px;
font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
font-size: 12px;
}


#datafields textarea{

width:200px;

}

#datafields td{

color:#333333;

}

#divMedPopupContainer
{
    DISPLAY: none;
    Z-INDEX: 9998;
    BACKGROUND: url(../images/seethroughgrey.png);
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px;
}
#divMedPopupBorder
{
    Z-INDEX: 9998;
    WIDTH: 570px;
    POSITION: relative;
    HEIGHT: 350px;
    BACKGROUND-COLOR: transparent;
}
#divMedPopupInternalWindow
{
    Z-INDEX: 9999;
    LEFT: 0px;
    OVERFLOW: auto;
    WIDTH: 570px;
    POSITION: relative;
    TOP: 0px;
    HEIGHT: 350px;
    BACKGROUND-COLOR: white
}
.sortImageClass
{
	padding-right:5px;
	padding-top:0px;
	vertical-align:middle;
}

.defaultRange
{
	font-size:11px;
	text-align:center;
	COLOR: #8b8b8b;
}

.defaultRange a
{
 	text-decoration:none;
	COLOR: #8b8b8b;
}

.defaultRange a:hover
{
 	text-decoration:none;
	font-weight:bold;
	COLOR: #8b8b8b;
}
.driverAdminTable input[type="text"]{
width:155px;
text-align: left;

}
.driverAdminTable textarea{
width:155px;
text-align: left;

}
.QSTable{
width:100%;
}
.QSTable  td:first-child{

    PADDING-RIGHT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #333333;
	vertical-align:top;
}

.QSTopTable{
width:100%;
}
.QSTopTable >tbody>tr>td {
	vertical-align:top;
}
.QSFinanceTable{
width:100%;
padding:0px;
border-collapse: collapse;
}
.QSFinanceTable td{
	PADDING-RIGHT: 4px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #333333;
	vertical-align: top;
	text-align:right;
	width:11%;
}
.QSFinanceTable td:first-child {
	text-align:left;
	width:45% !important;
}

.QSFinanceTable tr:first-child {
background-color: #C6CFC6;
}
	
.QSFinanceTable tr:first-child td {
    color: #336333;
    font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 18px;
    padding-top: 3px;
    font-weight: 600;
}

.QSFinanceTable tr:first-child+tr td, .QSFinanceTable tr:first-child+tr+tr+tr td, .QSFinanceTableTR td{
   
	background-color: #DCDCDC;
    color: #333333;
    font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    font-size: 13px;
	font-weight: 600;
    height: 18px;
    padding-top: 3px;
	
    BORDER-TOP: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
}

.QSFinanceTable tr:first-child+tr td{
BORDER-TOP: none !important;
}
.QSFinanceTableTotal td {
background-color: #000000;
color: #FFFFFF;
text-align:right !important;
BORDER-TOP: #000000 1px solid;
}
.QSFinanceTableTotal td:first-child  {
color: #333333 !important;
background-color: #FFFFFF !important;
font-weight: 600;
font-size: 14px;
vertical-align:middle;
}

.QSFinanceTableTR td, .QSTablePayment td:first-child +td{
text-align:right !important;
}
.QSTablePaymentText{
font-size: 14px;
font-weight: 600;
}
.QSTableInput{
width:100%;
}

#divCompare
{
	 left: 340px;
    position: relative;
    top: 10px;
    z-index: 1000;
	width:350px;
	float:left;
}
#divInitialComments2{
	left: 10px;
    position: relative;
    top: 20px;
    z-index: 1000;
	width:70%;
	float: left;
}
#divInitialComments{
	left: 210px;
    position: absolute;
    top: 225px;
    z-index: 1000;
	width:70%;
	float: left;
}
#divInitialCommentsWithCompare{
	left: 210px;
    position: absolute;
    top: 215px;
    z-index: 1000;
}
.driverInitialComments{
left: 30px !important;
}
#divCompare td
{
	font-size: 11px;
	vertical-align:middle;
}

#divMainWithCompare
{
	padding:15px;
    OVERFLOW: hidden;
    WIDTH: 700px;
    POSITION: relative;
    TOP: 35px;
	left:200px;
    min-height:300px;
	BACKGROUND: url(../images/mainbg.jpg) repeat-y 0px 0px;
	background-color:#ffffff;
	
}
#compareTable{
width:350px;
text-align:center;
}
#compareTable tr:first-child td{
padding-bottom:0px !important;
padding-top:0px !important;
}

.setRowStyleForAS
{
	BACKGROUND-COLOR: #BFCCBF;
	remoldbg:#00a76d;

}
.setRowStyleForAS td
{
    COLOR: #00A76D ;
   remoldcol:#FFFFFF;
}
#vehicleOptionsBasket{
	position: absolute;
    top: 220px;
    z-index: 1000;
	width:250px;
	left: 650px;
}
#vehicleOptionsBasket td{
	 font-size: 11px;
	vertical-align:middle;
}
.vehicleOptionsValues td:first-child {
text-align:right !important;
padding-right:5px;
}
.vehicleOptionsValues td{
font-weight:bold;
text-align:left;
}
#optionsBasketTable tr:first-child td{
color: #00A76D;
    font-size: 12px !important; 
    font-weight: bold;
}
#optionsBasketTable {
border-color: #7F9DB9;
    border-style: solid;
    border-width: 1px;
	width:250px;
}
#optionsBasketTable  tr>td:first-child +td+td{
width:20px !important;
}
.factoryOptionSelect:hover{
cursor:pointer;
color: #00A76D !important;
}
#divMainOptions{
LEFT: 10px;
    OVERFLOW: hidden;
    WIDTH: 700px;
    POSITION: relative;
    min-height:300px;
	top:20px;
}
#optionInitialComments{
width:400px;
}
#quoteOptions{
width:400px;
}
#compareQuotesTable>tbody>tr>td:first-child 
{
width:160px;
}
.compareQuotesTable3>tbody>tr>td:first-child + td, .compareQuotesTable3>tbody>tr>td:first-child + td+ td, .compareQuotesTable3>tbody>tr>td:first-child + td+ td+ td
{
width:170px;
white-space: normal !important;
}
.compareQuotesTable2>tbody>tr>td:first-child + td, .compareQuotesTable2>tbody>tr>td:first-child + td+ td, .compareQuotesTable2>tbody>tr>td:first-child + td+ td+ td
{
width:255px;
white-space: normal !important;
}
.compareQuotesTable1>tbody>tr>td:first-child + td, .compareQuotesTable1>tbody>tr>td:first-child + td+ td, .compareQuotesTable1>tbody>tr>td:first-child + td+ td+ td
{
width:510px;
white-space: normal !important;
}

#vehicleAllocationTable>tbody>tr>td:first-child{
width:180px;
}
.vehicleDetailsTable td{
text-align:left;
vertical-align:top;
}
.vehicleDetailsTable >tbody>tr>td:first-child {
width:150px;
}
.vehicleDetailsTable >tbody>tr>td:first-child + td{
width:240px;
}
.driverAdminTable{
width:410px;
}

#vehicleAllocations, #privateFuel, #confirmationButtons, #employeeDetails{
margin-top:10px;
}
#vehicleAllocations td{
white-space: normal !important;
}
#employeeDetails  td{
width:200px;
}
#privateFuel  td{
width:100px;
}

.defaultTextLikeBanner {
    color: #00a76d;
    font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    overflow: auto;
    padding-top: 0;
}
.vehicleOptionsList{
position:absolute;
border: thin solid black;
padding: 5px 5px;
background-color: #F2F2F2;
display:none;
}
.vehicleOptionsList:hover{
cursor:default !important;
}

.vehicleOptionsList li{
cursor:default !important;
 padding: 2px 0 2px 12px !important;
}
#staticContent{
font-size: 10pt;
font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
padding-left: 10px;
padding-top: 10px;
position: relative;
top: 35px;
}

#lstgroups
{
  width:200px;
}

#divSearchBox
{
	top:0px;
	left:700px;
	width:230px;
	position:absolute;
	BACKGROUND: url(../images/searchbackground.png) no-repeat 0px 0px;
	padding-top:1px;
	padding-left:10px;
   	height:30px;
	z-index:9997;
}

.searchClass
{
	padding-top:2px;
}
#divSearchBoxPopdown
{
	display:none;
	background-color:white;
	z-index:9997;
	BACKGROUND: url(../images/searchpopupbackground.gif) no-repeat 0px 0px;
}
#txtSearchBox
{
	width:205px;
	border: 0px;
	color:#828282
}

.searchcriteria
{
	font-size:9pt;
	color:#828282;
}

.clsDashInform {
  font-size:13pt;
}

.dashSummary {
  font-size:11pt;
}

.dashAlert {
  font-size:11pt;
  color:red;
}

#divCustomerImpersonate {
	position:absolute;
	top:34px;
	left:550px;
	width:380px;
	z-index:1001;
}

#lstCustomersImpersonate {
	font-size:10px;
	font-family: FrutigerLT-Roman, Arial, Helvetica, sans-serif;
	width:300px;
}
#divUserLogout {
	position:absolute;
	top:10px;
	left:600px;
	width:300px;
	text-align:right;
	display:none;
	color:#828282;
}